.t-descr_xxs {
    font-size: 16px;
    line-height: 1.55;
}
.t-name_md {
    font-size: 16px!important;
}

.t-store__prod-popup__btn.t-btn.t-btn_sm {
    background-color:#ff7631!important;
    color:white!important;
}

.t967__maincontainer {
    padding: 0 20px;
}

.t967__listwrapper {
    width: 100%;
}

.t967 .t967__list-item {
    text-align:left;
}

.t-menusub__menu {
    text-align: left;
}

.t967__additionalwrapper {
    width:100%;
    align-items: flex-start;
}